@charset "UTF-8";
/* CSS Document */
@media all and  (max-width:1900px){
.top_img .top_img2{
top: 100px;
padding: 0 35%;   
}    
.top_img .top_text1{
padding-top: 1%; 
font-size: 1.5em;    
    }
.top_img .top_text2{
padding-top: 1%; 
font-size: 1.5em;  
padding-left: 20%;     
    }  
.top_box1{
width: 250px;
height: 250px;
border-radius: 50%;
background: #451A8A;    
padding: 4% 1%;   
margin-left: 3%;  
border:5px solid #fff;
box-shadow: 2px 2px 5px rgba(0,0,0,0.3);  
}  
.top_box1 p{
height: 140px;      
}
}
@media all and  (max-width:1670px){
 .top_img p{
    width: 1000px;   
    } 
.top-c{
width: 30%;
} 

.top_slide .slide3{
bottom: 0%;    
} 
.top-logo{
width: 10%;
display:block;		
}    
.top-logo img{
width: 95%;
} 
.top_menu{
width: 90%;
height: auto;
display: inline-block;
text-align: center;
}    
.f-menu ul{	
width: 100%;
justify-content:space-between;
}    
.f-menu li{	
width: 20%; 
}    
}
@media all and  (max-width:1370px){   
 .text1_align2{
text-align: left;    
}        
.f-menu a{
font-size:0.7em;    
}
.top_menu ul li{
width: 20%;    
font-size:0.8em;   
    } 
.p-box p{
font-size: 1em;
} 
.p-box1 p{
font-size: 1em;
}      
.s-text{
width: 98%;
}
.text2{
font-size: 1.2em;  
}
.text2 strong{
font-size: 1.2em; 
}     
}  
@media all and  (max-width:1050px){
  
.top_img3{
display: block;    
width: 30%;
padding-top: 10px;    
padding-left: 10px;     
}   
.top_img1 .top_text3{
line-height: 200px;    
font-size: 1.5em;    
}    
   
  
.top-logo{
     display: none;
    }    
.top_img p{   
width: 750px;    
    }  
.top_menu{
width: 100%;
} 
.faq-box .map{
width: 50%; 
}    
}
@media all and  (max-width:950px){
 
.text2{
font-size: 1em;   
}
.text2 strong{
font-size: 1em;  
}    
.text6{
  padding: 0 20px;
}     
   .btn a{
width: 50%;    
}   
.top_img .top_img2{
top: 100px;
padding: 0 25%;   
}     
.p-box p{
font-size: 0.8em;
} 
.p-box1 p{
font-size: 0.8em;
}
.text1_align1{
text-align: left;    
}    
.top-contact{
width: 100%;
display: flex;
flex-wrap:wrap;
justify-content:space-between;
align-items:center;	
background: rgba(255,255,255,0) ;  
}    
   .fullscreenmenu{
display: block;
} 
    .kaigyo {
    display: block;    
    } 
    .top_menu{
     display: none;
    }    
   
.top-c .tel a{

font-size: 1.3em;   
}
.top_box1{
width: 200px;
height: 200px;
padding: 4% 1%;      
    }
.top_box1 p{
font-size: 1em; 
height: 100px;       
}
.top_box1 strong{
font-size: 1.2em;       
}    
.top_box2{
width:100%; 
padding-left:0; 
padding: 3%;     
}
.top_box3{
width:100%; 
padding: 3%;    
}  
.footer_address .f-box1{
width: 100%;   
}
.footer_address .f-box2{
width: 100%;   
}
.price{
width: 90%;
}
    
.price .price-text2{
font-size:1em;	
background-color: rgba(0,0,0,0.8);
padding: 2%;	
text-align: left;
color: #fff;
line-height: 1.75;
margin: 2% auto;	
width: 100%;
display: block;	
}
.price-box img{
width: 95%; 
margin: 0 auto;
display: block;
}    
}

@media all and  (max-width:670px){
.top_img3{  
width: 50%;  
}    
.top_img1 .top_text3{
line-height: 300px; 
font-size: 1.1em;      
}    
.top_img .top_img2{
width: 100%;   
position: absolute;
top: 90px;
padding: 0 20%;   
}    
.top_img p{ 
padding-top: 5%;  
    }    

    .child_1{
        order: 1;
    }     
    .child_2{
      order: 2;  
    }  
.text1{
font-size: 1em;
line-height: 1.75;    
}
.text1 strong{
font-size: 1.1em; 
display: block;
    font-family: dnp-shuei-nshogomincho-std, sans-serif;
font-style: normal;
font-weight: 700; 
}
.text2_align{
text-align: left;    
}
.text3{
font-size: 1em;
color: #022244;   
padding-left: 1%; 
line-height: 1.75; 
padding: 2%; 
text-shadow: 1px 1px 3px #fff;    
}
.text3 strong{
font-size: 1.3em;
color: #022244; 
    font-family: dnp-shuei-nshogomincho-std, sans-serif;
font-style: normal;
font-weight: 700;   
padding-left: 1%; 
line-height: 1.75; 
padding: 2%; 
text-shadow: 1px 1px 3px #fff; 
border-right: 2px solid #022244;
padding-right: 2px;        
}

.text4{
font-size: 1em;
line-height: 1.5; 
} 
.text5{
font-size: 1.5em;
}       
 .text6{
font-size: 1em;
}   

.top_img p{   
width: 98%;  
padding-top: 10%;    
    }   
.top_img .top_text1{
font-size:0.9em;    
letter-spacing: 0 ;    
    } 
.top_img .top_text2{
font-size:1.1em;    
letter-spacing: 0 ;  
padding-left: 15%;     
    }     
.top_img{
width: 100%;
height:380px;      
}    
.fullscreenmenu{
display: block;
}    
.top-c,.f-menu ul{
display: none;
}
.flex-box1{
justify-content:space-around;   
}
.top_box1{
width: 110px;
height: 110px;
padding: 4% 0 0;  
margin-left: 0%;    
    }
.top_box1 p{
font-size: 0.7em; 
height:auto; 
line-height: 1.5;      
}
.top_box1 strong{
font-size: 1.3em;       
}    

.footer_contact .f-logo{
width: 60%;		
}
.footer_address .f-box2{
padding: 5% 0;  
font-weight: bold;
} 
.p-box{
width: 98%;
display: block;
margin: 3% auto;
}  
.p-box p{
font-size: 1em;
} 
.p-box1{
width: 98%;
display: block;
margin: 3% auto;
}  
.p-box1 p{
font-size: 1em;
}     
.soudan-box .omakase{
width: 70%;
display: block;
margin: 0 auto;
}
.soudan-box .yajirushi{
width:60%;
display: block;
margin: 3% auto;
}

.s-photo{
width: 30%;    
}
.s-photo img{
width:90%;    
}    
   .btn a{
width: 98%;    
}  
.faq-box .map{
width: 98%; 
margin: 5% auto;
}     
.mailform dt{
width:100%;
	margin:1% 0;    
padding: 1% 0;    
}

.mailform dd{
padding: 2% 0;  
margin: 2% 0;   
}  
.price{
width: 95%;
}    
.price-box img{
width: 100%; 
margin: 0 auto;
display: block;
}     
}	
 
@media all and  (max-width:479px){
.top_img .top_text1{
letter-spacing: 0;       
    }  
 .footer_address .f-contact a{
font-size: 1.2em;	 
}  

}
@media all and  (max-width:380px){
.text5{
font-size: 1.2em;
}
    
}
	